### Signal

# WebKit PrintOperation::finished

unstable since: 6.0

#### Declaration

    void
    finished (
      WebKitPrintOperation* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the print operation has finished doing everything required for printing.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 6.0